@media screen and (max-width: 1400px) {

	.contact-section .contact-main {
		padding: 70px 50px 70px 170px;
	}
	.banner.menu-banner h2 {
		font-size: 36px;
		line-height: 54px;
		top: 66%;
	}
   
}

@media screen and (min-width: 1200px) {

}

@media screen and (max-width: 1200px) {

	.gallery-slider .gallery-right {
		padding: 0px 30px;
	}
	.contact-section .contact-main .contact-infos {
		padding: 40px 30px;
		width: 340px;
	}
	.contact-section .contact-main .contact-form {
		width: 510px;
	}
   
}

@media screen and (min-width: 1024px) {}

@media screen and (max-width: 1024px) {}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    
}

@media screen and (min-width: 992px) and (max-width: 1024px) {}

@media screen and (min-width: 992px) {}

@media screen and (max-width: 992px) {

	.header .head-wrapper .menu, .header .head-wrapper .book-btn{
		display: none;
	}
	.header .head-wrapper .mobile-toggle{
		display: block;
		background-color: #598E16;
		color: #fff;
		height: 45px;
		width: 45px;
		line-height: 45px;
		text-align: center;
		border-radius: 4px;
		font-size: 18px;
	}
	.about-section .booking-strip a .booking-left h3 {
		font-size: 24px;
		padding: 12px 0 16px 10%;
	}
	.about-section .booking-strip a .booking-right i {
		font-size: 22px;
	}
	.about-section .booking-strip a .booking-left h3 {
		font-size: 18px;
		padding: 8px 0 10px 10%;
	}
	.about-section .booking-strip a .booking-right {
		width: 100px;
	}
	.about-section .booking-strip a .booking-right i {
		font-size: 18px;
	}
	.about-section .booking-strip {
		margin-top: -30px;
	}
	.gallery-slider .gallery-left img {
		margin-bottom: 20px;
	}
	.gallery-slider .owl-dots {
		right: auto;
		left: 50%;
		transform: translateX(-50%);
	}
	.gallery-slider .gallery-right {
		padding: 0px;
	}
	.gallery-slider .gallery-right .desc {
		padding: 40px 50px;
	}
	footer .footer-top .foot-layout img {
		height: 80px;
	}
	.menu-section .menu-main .menu-item .menu-top{
		-webkit-column-gap: 5px;
		column-gap: 5px; 
	}
	.about-section .img-container{
		margin-top: 20px;
	}
	.contact-section .contact-main{
		display: block;
		margin-left: 0;
		padding: 0px;
	}
	.contact-section .contact-main .contact-infos{
		position: initial;
		transform: none;
		width: 100%;
		border-radius: 5px 5px 0 0;
		box-shadow: none;
	}
	.contact-section .contact-main .contact-form{
		padding: 50px 15px 20px 15px;
		width: 100%;
	}
	.contact-section .contact-main .contact-form .contact-form {
		margin-top: 0px;
	}
	.testimonial-section .reviews-wrapper{
		display: block;
	}
	.testimonial-section .reviews-wrapper .item{
		margin-bottom: 10px;
	}
  
}

@media screen and (min-width: 768px) and (max-width: 992px) {}

@media screen and (min-width: 600px) and (max-width: 992px) {}

@media (max-width: 900px) {
    
}

@media screen and (max-width: 768px) {

	.header {
		padding: 15px 0;
	}
	.about-section .about-main img{
		display: none;
	}
	.about-section .about-main {
		padding-top: 20px;
	}
	.service-section .service-wrapper .service-main {
		width: 100%;
		padding: 70px 50px;
	}
	.gallery-section .gallery-main .gallery-head-wrapper .site-btn{
		display: none;
	}
	.book-section .book-wrapper .book-main{
		width: 100%;
	}
	.gallery-section .gallery-main .gallery-wrapper .btn-container{
		display: flex;
		justify-content: center;
	}
	.gallery-slider {
		padding-top: 70px;
		padding-bottom: 80px;
	}
	footer .footer-top .foot-layout{
		display: block;
	}
	footer .footer-top .foot-layout .foot-col{
		margin-bottom: 30px;
	}
	footer .footer-top .foot-layout img{
		margin-top: 0;
	}
	footer .footer-top {
		padding: 60px 0 40px 0;
	}
	footer .footer-bottom .container{
		flex-direction: column;
		row-gap: 10px;
		align-items: center;
	}
	.banner.menu-banner h2 {
		top: 65%;
	}
	.banner.menu-banner {
		height: 30vh;
	}
	.services-section .services-item .image-layout {
		margin: 30px 0 10px 0;
	}
	.services-section .services-item .service-head h2{
		margin-bottom: 25px;
	}
	.menu-section .menu-main .col-md-6:last-child .menu-item{
		margin-bottom: 0;
	}
	.gallery-section .gallery-filters{
		overflow-x: scroll;
		white-space: nowrap;
		justify-content: start;
		padding-bottom: 15px;
		margin-bottom: 0;
	}
   
}

@media screen and (min-width: 768px) {

	.service-section .service-wrapper .service-main::before, .book-section .book-wrapper .book-main::after{
		display: none;
	}
   
}

@media screen and (max-width: 600px) {
    
}

@media screen and (min-width: 420px) and (max-width: 600px) {}

@media screen and (max-width: 550px) {

	.banner.home-banner {
		height: 45vh;
	}
	.header .head-wrapper .logo img {
		height: 70px;
	}
	.header .head-wrapper .mobile-toggle {
		height: 40px;
		width: 40px;
		line-height: 40px;
		font-size: 18px;
	}
	.about-section .about-main .about-right p, .gallery-slider .gallery-right p{
		font-size: 15px;
	}
	.about-section .about-main .about-right h2 {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 30px;
	}
	.gallery-slider .gallery-right h2 {
		font-size: 28px;
		line-height: 36px;
	}
	.section-head h4 {
		font-size: 15px;
	}
	.section-head {
		padding-top: 10px;
		margin-bottom: 10px;
	}
	.site-btn {
		font-size: 15px;
		padding: 12px 37px;
	}
	.service-section .service-wrapper .service-main h3, .book-section .book-wrapper .book-main h3{
		font-size: 28px;
		line-height: 36px;
	}
	.contact-section h2{
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 25px;
	}
	.service-section .service-wrapper .service-main p, .book-section .book-wrapper .book-main p{
		font-size: 15px;
	}
	.gallery-section .gallery-main .gallery-wrapper a img {
		margin-bottom: 15px;
	}
	.gallery-slider .gallery-right h3 {
		font-size: 30px;
		margin-bottom: 20px;
		margin-top: 25px;
	}
	footer .footer-top .foot-layout ul li a {
		font-size: 14px;
	}
	footer .footer-top .foot-layout p {
		font-size: 14px;
	}
	.gallery-slider .gallery-right .desc {
		padding: 30px 20px;
	}
	.menu-section .menu-main .menu-item .menu-top p {
		font-size: 15px;
	}
	.menu-section .menu-main .menu-item {
		margin-bottom: 25px;
	}
	.menu-section .menu-main .menu-item .menu-sub p {
		font-size: 13px;
	}
	.menu-section .menu-main .menu-item .menu-top{
		margin-bottom: 5px;
	}
	.menu-section .menu-head h3 {
		font-size: 32px;
	}
	.menu-section .menu-head h4 {
		font-size: 18px;
	}
	.about-section .about-main .about-right {
		padding-top: 40px;
	}
	.gallery-section .gallery-main h2 {
		font-size: 28px;
		line-height: 36px;
	}
	.gallery-section {
		padding-top: 90px;
		padding-bottom: 90px;
	}
	.menu-section {
		padding: 50px 0;
	}
	.menu-section .menu-head {
		margin-bottom: 30px;
	}
	.banner.menu-banner h2 {
		font-size: 36px;
	}
	.services-section .services-item .service-head{
		padding-right: 0;
	}
	.services-section .services-item .service-body{
		padding-right: 0;
	}
	.services-section .services-item .service-body p, .services-section .services-item .service-head h3{
		font-size: 15px;
	}
	.section-padding {
		padding: 50px 0;
	}
	.services-section h2 {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 35px;
	}
	.about-section h2, .gallery-section h2 {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 20px;
	}
	.about-section p {
		font-size: 15px;
		margin-bottom: 15px;
	}
	.gallery-section .gallery-main .item {
		margin-bottom: 15px;
	}
	.contact-section .contact-main .contact-infos h3 {
		font-size: 22px;
		line-height: 28px;
		margin-bottom: 35px;
	}
	.contact-section .contact-main .contact-infos ul li {
		font-size: 15px;
	}
	.contact-section .contact-main .contact-infos ul li .icon {
		font-size: 22px;
		width: 50px;
	}
	.contact-section .contact-main .contact-form h4 {
		font-size: 15px;
	}
	.contact-section .contact-main .contact-form {
		padding: 35px 15px 20px 15px;
	}
	.contact-section .contact-main .contact-form .contact-form .form-group .form-control {
		border-radius: 3px;
		font-size: 14px;
		line-height: 18px;
		padding: 15px 20px;
	}
	.contact-section .contact-main .contact-form .contact-form .form-group {
		margin-bottom: 15px;
	}
	.text-danger{
		font-size: 13px;
		margin-top: 3px;
		display: block;
	}
	.gallery-section .gallery-filters .filter-button{
		padding: 8px 20px;
		font-size: 14px;
	}
	.empty-items .svg-container svg {
		height: 220px;
		padding: 20px 80px;
	}
	.empty-items h3 {
		padding: 15px 0 0px 0;
	}
	.testimonial-section {
		padding: 90px 0 20px 0;
	}
	.testimonial-section h2 {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 40px;
	}
    
	.service-section .service-wrapper .service-main .service-items .item {
		column-gap: 12px;
	}

	.service-section .service-wrapper .service-main .service-items .item .icon svg {
		width: 23px;
	}
}

@media screen and (max-width: 450px) {

	.about-section .booking-strip a .booking-right {
		width: 90px;
	}
	.about-section .booking-strip a .booking-right i {
		font-size: 16px;
	}
	.about-section .booking-strip a .booking-left h3 {
		padding: 8px 0 10px 5%;
	}
	.service-section .service-wrapper .service-main, .book-section .book-wrapper .book-main{
		padding: 30px 20px;
	}


}
    